builddir = /build
pkgbuild_sha256sum = 945a16e5f7d19bee6aff11f8f2d38bb41a7f3a0074065d17ae3fa8bc3d5d1e21
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
